(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    127718,       2853]
NotebookOptionsPosition[    110725,       2465]
NotebookOutlinePosition[    125079,       2807]
CellTagsIndexPosition[    124928,       2799]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"ca4e1084-383d-404a-8061-\
c29f3bf649dd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", "\"\<Campo de duas cargas iguais 1\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Lei de Coulomb\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<campo de cargas iguais 1\>\""}], "   ",
   ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F1E6\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<NumIn\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", "10"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F1E6_1\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[1]:=",ExpressionUUID->"a7c89794-14fa-4e1a-a39e-42cd5896d39f"],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"SelectedNotebook", "[", "]"}], ",", 
   RowBox[{"NotebookAutoSave", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->
  "(Local) In[51]:=",ExpressionUUID->"782d9ffe-4032-4c53-b1fe-9f2a15e2fbf4"],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsubsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"cfa5cca1-7ac7-499e-9540-\
862dc0bea21a"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"r", ",", "d", ",", " ", "q"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"10", ",", "30"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "10"}], "}"}], "]"}], " ", "/.", 
      RowBox[{"(", 
       RowBox[{"0", "\[Rule]", "1"}], ")"}]}], ")"}], 
    SuperscriptBox["10", 
     RowBox[{"-", "9"}]]}]}], ";"}]}], "Code",
 CellLabel->
  "(Local) In[17]:=",ExpressionUUID->"34ff1fc0-ba2c-4709-9cb6-134af9a6343a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"f4843734-ac2c-492d-a7f4-\
f4f4cbd612c8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"G3", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"DX", "[", ".01", "]"}], ",", 
          RowBox[{"LI", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
             RowBox[{".8", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
             RowBox[{
              StyleBox[
               FractionBox["1", 
                RowBox[{"2", 
                 SqrtBox["2"]}]], "InlineFormula"], 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"], "+", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"]}], ")"}]}], 
             ",", 
             RowBox[{
              RowBox[{"-", ".8"}], 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "}"}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"arc", "[", 
             RowBox[{"0", ",", 
              RowBox[{"2", "\[Pi]"}]}], "]"}], "//", 
            RowBox[{
             RowBox[{"Scale", "[", 
              RowBox[{"#", ",", ".5"}], "]"}], "&"}]}], "//", 
           RowBox[{
            RowBox[{"RSy", "[", 
             RowBox[{"#", ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "&"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", ".5", "]"}], ",", 
          RowBox[{"Polygon", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "y"]}], "-", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
             RowBox[{
              RowBox[{"-", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "y"]}], "+", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
             RowBox[{
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "y"], "+", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
             RowBox[{
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "y"], "-", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"PointSize", "[", ".01", "]"}], ",", 
        RowBox[{"Point", "[", 
         OverscriptBox[
          StyleBox["O",
           FontWeight->"Bold"], "\[RightVector]"], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"O\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{"-", ".1"}], 
           SubscriptBox[
            OverscriptBox[
             StyleBox["e",
              FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{
          StyleBox[".8", "InlineFormula"], 
          SubscriptBox[
           OverscriptBox[
            StyleBox["e",
             FontWeight->"Bold"], "\[RightVector]"], "x"]}], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"q\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", ".06"}], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}], "+", 
           RowBox[{
            StyleBox[".8", "InlineFormula"], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox[".8", "InlineFormula"]}], 
          SubscriptBox[
           OverscriptBox[
            StyleBox["e",
             FontWeight->"Bold"], "\[RightVector]"], "x"]}], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"q\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", ".06"}], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
           RowBox[{
            StyleBox[".8", "InlineFormula"], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"d\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", ".06"}], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
           RowBox[{
            StyleBox[".4", "InlineFormula"], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"d\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", ".06"}], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}], "+", 
           RowBox[{
            StyleBox[".4", "InlineFormula"], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}], ",", 
        RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           OverscriptBox[
            StyleBox["O",
             FontWeight->"Bold"], "\[RightVector]"], ",", 
           RowBox[{
            StyleBox[
             FractionBox["1", 
              RowBox[{"2", 
               SqrtBox["2"]}]], "InlineFormula"], 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "y"], "+", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}], ")"}]}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"r\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", ".1"}], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"]}], "+", 
           RowBox[{
            StyleBox[
             FractionBox["1.5", 
              RowBox[{"4", 
               SqrtBox["2"]}]], "InlineFormula"], 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "y"], "+", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}], ")"}]}]}]}], 
         "]"}]}], "}"}], "/.", 
      RowBox[{"x_String", "\[Rule]", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"x", ",", "14", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
         "]"}], "]"}]}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"1.1", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"ViewAngle", "\[Rule]", ".4"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.684849939509337*^9, 3.684850486083149*^9}, {
   3.6848505206625347`*^9, 3.6848507113290663`*^9}, {3.684850742266448*^9, 
   3.684850920881049*^9}, {3.684850976210391*^9, 3.684851110142419*^9}, {
   3.684851155748294*^9, 3.684851176388888*^9}, {3.68485121458497*^9, 
   3.68485123623703*^9}, {3.6848512678473673`*^9, 3.684851346179531*^9}, {
   3.684851392353676*^9, 3.684851394470749*^9}, {3.684851496679619*^9, 
   3.684851546872212*^9}, {3.684851581410067*^9, 3.684851837178072*^9}, {
   3.684851871752726*^9, 3.68485187376234*^9}, {3.6848521125283337`*^9, 
   3.684852164272928*^9}, {3.684852553321867*^9, 3.684852595883773*^9}, 
   3.684853696800292*^9, 3.684853792120665*^9, {3.684941825259206*^9, 
   3.684941834516636*^9}, {3.68494188525648*^9, 3.684941928907092*^9}, {
   3.684942683590815*^9, 3.684942745521254*^9}, {3.6849427892855473`*^9, 
   3.6849428107528753`*^9}, {3.6849428629404297`*^9, 3.684942885901496*^9}, {
   3.684942934406054*^9, 3.6849432554684153`*^9}, {3.6849432888533287`*^9, 
   3.684943483009738*^9}, {3.68494351993988*^9, 3.684943563573537*^9}, {
   3.684943597477227*^9, 3.6849436217484493`*^9}, {3.6849436533633013`*^9, 
   3.68494368730414*^9}, {3.684943904354467*^9, 3.684943939677248*^9}, {
   3.684949655706501*^9, 3.6849497663752537`*^9}, {3.684954427441599*^9, 
   3.684954500411024*^9}, {3.684954531460908*^9, 3.6849545516725492`*^9}, {
   3.6849545991864347`*^9, 3.684954607659301*^9}, {3.684954642205153*^9, 
   3.684954876579153*^9}, {3.6849549192140636`*^9, 3.68495493756958*^9}, {
   3.684954970252069*^9, 3.684955003733469*^9}, {3.6849550452521563`*^9, 
   3.684955152655252*^9}, {3.6849552101258183`*^9, 3.6849552308167057`*^9}, 
   3.685093051424343*^9, {3.685444975178567*^9, 3.685444990308284*^9}, {
   3.685445034539208*^9, 3.685445141510827*^9}, {3.6854451732391567`*^9, 
   3.685445370701882*^9}, {3.685445412071611*^9, 3.6854455046466846`*^9}, {
   3.685445536776537*^9, 3.6854456422686853`*^9}, 3.685445683507374*^9, {
   3.6854457662942543`*^9, 3.685445801454932*^9}, {3.685447246172976*^9, 
   3.685447273142859*^9}, {3.685699450047141*^9, 3.685699665160377*^9}, {
   3.685699698795762*^9, 3.685699971408918*^9}, {3.685700053157982*^9, 
   3.685700084597807*^9}, {3.685700184767892*^9, 3.68570026796824*^9}, 
   3.685700321732876*^9, {3.6857006472010803`*^9, 3.685700651578877*^9}},
 CellLabel->
  "(Local) In[21]:=",ExpressionUUID->"34ee0b83-aebe-48e1-b987-20a14193716c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Afig", "=", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"fig", ",", "\"\<Image\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]], "Code",
 CellLabel->
  "(Local) In[22]:=",ExpressionUUID->"9e3b9e33-4e0c-4d5b-bcd8-4ad03137453a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3X9wXNWV4HEZ/ySxPB3yY7A3ZjpFeSMi2LTWpWRGwyqNwiSKE1BPMpF2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    
    "], {{0, 400.5}, {400.5, 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->96.],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
    Automatic],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->400,
  ImageSizeRaw->{400.5, 400.5},
  PlotRange->{{0, 400.5}, {0, 400.5}}]], "Output",
 CellLabel->
  "(Local) Out[22]=",ExpressionUUID->"7aab1f2c-1ad4-45be-a6c1-472901071c2c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"1cb38bba-f2c0-4bce-86d2-\
de75b5362372"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 6, $CellContext`lnno$$ = 
  7, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{934., {141.271484375, 146.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Considere", " ", "duas", " ", "cargas", " ", "iguais"}], 
       HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{",", 
          
          RowBox[{"separadas", " ", "de", " ", "uma", " ", "dist\[AHat]ncia", 
            " "}]}], HoldPattern[
         $CellContext`t$$[3]] :> 
       RowBox[{"Determine", " ", "a", " ", "magnitude", " ", "do", " ", 
          "campo", " ", "el\[EAcute]trico"}], HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{
          RowBox[{"em", " ", 
            RowBox[{"\\(", 
              RowBox[{"V", "/", "m"}], "\\)"}]}], ",", " ", 
          RowBox[{"a", " ", "uma", " ", "dist\[AHat]ncia", " "}]}], 
       HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{
          RowBox[{"das", " ", "cargas"}], ",", " ", 
          
          RowBox[{"no", " ", "plano", " ", "perpendicular", " ", "\[AGrave]", 
            " ", "linha", " ", "que", " ", "as", " ", "une", " ", "e", "  ", 
            "equidistante", " ", 
            RowBox[{"destas", "."}]}]}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"q", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          RowBox[{"2", "d"}], "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"\[LeftBracketingBar]", 
          OverscriptBox[
           StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], 
          "\[RightBracketingBar]"}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"s", "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{"q", " ", 
          SuperscriptBox["10", "9"]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"2", "d", " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          RowBox[{
            RowBox[{
              SqrtBox[
               RowBox[{
                 SuperscriptBox[
                  RowBox[{"r", " "}], "2"], "+", 
                 SuperscriptBox["d", "2"]}]], 
              SuperscriptBox["10", "2"]}], "//", "N"}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], 
       HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "nC", HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{"cm", "."}], HoldPattern[
         $CellContext`u$$[3]] :> "", HoldPattern[
         $CellContext`u$$[4]] :> "cm", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}]}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"2098fcbc-ff24-4bd5-b1af-f8d407a8ae45"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "{", "\"\<\!\(Considere\\\ duas\\\ cargas\\\ iguais\)\>\"", ",", 
      "\"\< \( \>\"", ",", "\"\<\!\(\(\(q\)\(=\)\)\)\>\"", ",", 
      RowBox[{"q", " ", 
       SuperscriptBox["10", "9"]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) nC\)\>\"",
       ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(,\)\(\(separadas\)\(\\\ \)\(de\)\(\\\ \)\(uma\)\(\\\ \
\)\(dist\[AHat]ncia\)\(\\\ \)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(2  d\)\(=\)\)\)\>\"", ",", 
       RowBox[{"2", "d", " ", 
        SuperscriptBox["10", "2"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(cm\)\(.\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Determine\\\ a\\\ magnitude\\\ do\\\ campo\\\ \
el\[EAcute]trico\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\[LeftBracketingBar]\*OverscriptBox[StyleBox[\"E\",FontWeight->\
\"Bold\"], \"\[RightVector]\"]\[RightBracketingBar]\)\>\"", ",", "\"\<\>\"", 
      ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(em\\\ \\\\(V/m\\\\), \\\ \(\(a\)\(\\\ \)\(uma\)\(\\\ \)\(dist\
\[AHat]ncia\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(s\)\(=\)\)\)\>\"", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{
            SuperscriptBox[
             RowBox[{"r", " "}], "2"], "+", 
            SuperscriptBox["d", "2"]}]], 
          SuperscriptBox["10", "2"]}], "//", "N"}], "//", 
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{
     "{", "\"\<\!\(das\\\ cargas, \\\ no\\\ plano\\\ perpendicular\\\ \
\[AGrave]\\\ linha\\\ que\\\ as\\\ une\\\ e\\\ \\\ equidistante\\\ \(\(destas\
\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
      ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[23]:=",ExpressionUUID->"ac81b4ae-8057-435b-9ea6-a6edf3423bce"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[24]:=",ExpressionUUID->"21ebff1a-b4f1-4886-9897-f071afcaf216"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzt3X9wXNWV4HEZ/ySxPB3yY7A3ZjpFeSMi2LTWpWRGwyqNwiSKE1BPMpF2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         
         "], {{0, 400.5}, {400.5, 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->96.],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->400,
       ImageSizeRaw->{400.5, 400.5},
       PlotRange->{{0, 400.5}, {0, 400.5}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Considere\\\\ duas\\\\ cargas\\\\ iguais\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\\!\\(\\(\\(q\\)\\(=\\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"-10\"\>",
             ShowStringCharacters->False],
            -10,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nC\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(,\\)\\(\\(separadas\\)\\(\\\\ \
\\)\\(de\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \\)\\(dist\[AHat]ncia\\)\\(\\\\ \\)\\)\
\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(2  d\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"4\"\>",
             ShowStringCharacters->False],
            4,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(cm\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Determine\\\\ a\\\\ magnitude\\\\ do\\\\ \
campo\\\\ el\[EAcute]trico\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\[LeftBracketingBar]\\*OverscriptBox[StyleBox[\\\"E\
\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"]\[RightBracketingBar]\\)\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(em\\\\ \\\\\\\\(V/m\\\\\\\\), \\\\ \
\\(\\(a\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \\)\\(dist\[AHat]ncia\\)\\(\\\\ \
\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(s\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"26.\"\>",
              ShowStringCharacters->False],
             26.076809620810597`,
             AutoDelete->True],
            NumberForm[#, {4, 0}]& ],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(das\\\\ cargas, \\\\ no\\\\ plano\\\\ \
perpendicular\\\\ \[AGrave]\\\\ linha\\\\ que\\\\ as\\\\ une\\\\ e\\\\ \\\\ \
equidistante\\\\ \\(\\(destas\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[25]//DisplayForm=",ExpressionUUID->"979fbdae-a0a7-4f0c-b21a-\
afe92ea5b050"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"2301f8cc-232f-44ec-849e-\
402afb905cee"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["E", "r"], 
   RowBox[{"(", "r", ")"}]}], "\[Equal]", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "q"}], 
    RowBox[{"4", "\[Pi]", " ", 
     SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
   FractionBox["r", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["r", "2"], "+", 
       SuperscriptBox["d", "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "r"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"2", "q"}], 
       RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
      FractionBox["r", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["r", "2"], "+", 
          SuperscriptBox["d", "2"]}], ")"}], 
        RowBox[{"3", "/", "2"}]]]}], ")"}]}], "\[Equal]", 
   RowBox[{"0", "   ", "\[DoubleLongRightArrow]", "    ", "r"}]}], "\[Rule]", 
  
  FractionBox["d", 
   SqrtBox["2"]]}]}], "Text",
 CellChangeTimes->{{3.685445835825778*^9, 3.6854458630972357`*^9}, {
   3.685445907939204*^9, 3.685445935112357*^9}, {3.685445982748754*^9, 
   3.6854461688005457`*^9}, {3.685446350064207*^9, 3.685446359716012*^9}, {
   3.68570076225819*^9, 3.685700874741116*^9}, 3.685700960776326*^9, {
   3.6857010081276407`*^9, 
   3.685701041048699*^9}},ExpressionUUID->"66095cac-91bf-4e59-a521-\
93f6a54ba7f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"score", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.685439718076151*^9, 3.685439723887837*^9}, {
  3.685700459851845*^9, 
  3.6857004702281*^9}},ExpressionUUID->"115977b0-620f-4d65-9489-bb8d135d149a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Enunciado com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,ExpressionUUID->"c6b19e33-b9b1-4a82-94e4-c9ee65880f32"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 1, $CellContext`lnno$$ = 
  2, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {81.271484375, 86.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"A", " ", "intensidade", " ", "do", " ", "campo", " ", 
          "\[EAcute]", " "}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            RowBox[{
              OverscriptBox[
               StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], 
              RowBox[{"(", "r", ")"}]}], "\[RightBracketingBar]"}], "="}], 
       HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                FractionBox[
                 RowBox[{"2", "q"}], 
                 RowBox[{"4", "\[Pi]", " ", 
                   SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
                FractionBox["r", 
                 SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "+", 
                    SuperscriptBox["d", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], "/.", 
              RowBox[{
                SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
                FractionBox[
                 SuperscriptBox["10", 
                  RowBox[{"-", "9"}]], 
                 RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], 
       HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{"V", "/", "m"}], HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Considere\", \" \", \"duas\", \" \", \"cargas\", \" \
\", \"iguais\"}]\)", " \\(", "\!\(\*RowBox[{\"q\", \"=\"}]\)", 
        RowBox[{"q", " ", 
          SuperscriptBox["10", "9"]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"nC\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\",\", RowBox[{\"separadas\", \" \", \"de\", \" \", \
\"uma\", \" \", \"dist\[AHat]ncia\", \" \"}]}]\)", " \\(", 
        "\!\(\*RowBox[{RowBox[{\"2\", \"d\"}], \"=\"}]\)", 
        RowBox[{"2", "d", " ", 
          SuperscriptBox["10", "2"]}], " \\; ", 
        "\!\(\*RowBox[{\"cm\", \".\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"Determine\", \" \", \"a\", \" \", \"magnitude\", \" \
\", \"do\", \" \", \"campo\", \" \", \"el\[EAcute]trico\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\[LeftBracketingBar]\", \
OverscriptBox[StyleBox[\"E\", Rule[FontWeight, \"Bold\"]], \
\"\[RightVector]\"], \"\[RightBracketingBar]\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{RowBox[{RowBox[{\"\\\\\", \"mbox\"}], RowBox[{RowBox[{\
\"{\", \"em\", \"}\"}], \"\\\\\"}]}], \";\", \"\\\\;\", RowBox[{\"V\", \"/\", \
\"m\"}]}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"a\", \" \", \"uma\", \" \", \"dist\[AHat]ncia\", \" \
\"}]\)", " \\(", "\!\(\*RowBox[{\"s\", \"=\"}]\)", 
        RowBox[{
          SqrtBox[
           RowBox[{
             SuperscriptBox[
              RowBox[{"r", " "}], "2"], "+", 
             SuperscriptBox["d", "2"]}]], 
          SuperscriptBox["10", "2"]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"cm\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{RowBox[{\"das\", \" \", \"cargas\"}], \",\", \" \", \
RowBox[{\"no\", \" \", \"plano\", \" \", \"perpendicular\", \" \", \
\"\[AGrave]\", \" \", \"linha\", \" \", \"que\", \" \", \"as\", \" \", \
\"une\", \" \", \"e\", \"  \", \"equidistante\", \" \", RowBox[{\"destas\", \
\".\"}]}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"fcb12dfe-31a4-4b15-b961-c90beae09e87"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\(\(A\)\(\\\ \)\(intensidade\)\(\\\ \)\(do\)\(\\\ \)\(campo\)\(\
\\\ \)\(\[EAcute]\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\(\[LeftBracketingBar]\*OverscriptBox[StyleBox[\"E\",\
FontWeight->\"Bold\"], \"\[RightVector]\"] \
\((r)\)\[RightBracketingBar]\)\(=\)\)\)\>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"2", "q"}], 
           RowBox[{"4", "\[Pi]", " ", 
            SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
          FractionBox["r", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "+", 
              SuperscriptBox["d", "2"]}], ")"}], 
            RowBox[{"3", "/", "2"}]]]}], "/.", 
         RowBox[{
          SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
          FractionBox[
           SuperscriptBox["10", 
            RowBox[{"-", "9"}]], 
           RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], "//", 
       RowBox[{
        RowBox[{"NumberForm", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) V/m\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
    "}"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[26]:=",ExpressionUUID->"ef4f2579-0383-454d-8ac2-0559aba5a593"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prolog", "=", 
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
       "\[RightDoubleBracket]"}], ",", "\"\<\\)\>\""}], " ", "]"}], "//", 
    "StringJoin"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"units", "=", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]}], "\[RightDoubleBracket]"}], ",", 
      "\"\<\\(\>\""}], "]"}], "//", "StringJoin"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{"(", 
     RowBox[{"myresp", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], ")"}]}], ";"}], " ",
   "\n"}], "\n", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"prolog", ",", "respostas", ",", "units"}], "}"}], "}"}], ",", 
    " ", 
    RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
    RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
    RowBox[{"ItemStyle", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", 
       RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], "//", 
  "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[27]:=",ExpressionUUID->"2b94331f-37de-404d-b472-61ef5152604a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(intensidade\\)\\(\\\\ \\)\\(do\\)\\(\
\\\\ \\)\\(campo\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\)\\)\\) \\( \
\\!\\(\\(\\(\[LeftBracketingBar]\\*OverscriptBox[StyleBox[\\\"E\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"] \\((r)\\)\
\[RightBracketingBar]\\)\\(=\\)\\)\\)\\)\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-2639.\"\>",
         ShowStringCharacters->False],
        -2639.2618733865393`,
        AutoDelete->True],
       NumberForm[#, {4, 
        0}]& ], "\<\"\\(\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) V/m\\) \\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{
     "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[30]//DisplayForm=",ExpressionUUID->"41dc2ca1-d8ca-4542-9a0e-\
fc293a9a6788"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"2b7b4c9a-123f-4a03-94bc-\
030b6c72f9fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Muito bem!\>\"", ",", 
     "\"\<Note que \\(r\\) \[EAcute] a dist\[AHat]ncia no plano ao ponto m\
\[EAcute]dio entre as duas cargas.\>\""}], "}"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.684757392786583*^9, 3.684757398638146*^9}, 
   3.6847580326095743`*^9, {3.684758247058158*^9, 3.68475830124373*^9}, 
   3.685436775737239*^9, {3.685447148925645*^9, 3.685447214718273*^9}, 
   3.685700684784932*^9, {3.6857010608744783`*^9, 3.685701085793614*^9}},
 CellLabel->
  "(Local) In[31]:=",ExpressionUUID->"7ce9bf20-6753-48e9-99bb-f22aac131d78"]
}, Open  ]]
},
NotebookAutoSave->True,
WindowSize->{1120.5, 799.5},
WindowMargins->{{0, Automatic}, {0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Campo de duas cargas iguais 1"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"18/03/2021 - 11:02  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "18", ",", "11", ",", "2", ",", 
                    "46.498232`8.420011416659369"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"19e9c209-333e-4e63-91b4-154b023c3e74"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[739, 27, 1678, 47, 390, "Code",ExpressionUUID->"a7c89794-14fa-4e1a-a39e-42cd5896d39f",
   CellTags->"Defs"]},
 "myenunc"->{
  Cell[56397, 1263, 2445, 57, 186, "Code",ExpressionUUID->"ac81b4ae-8057-435b-9ea6-a6edf3423bce",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[105741, 2319, 1488, 41, 117, "Code",ExpressionUUID->"ef4f2579-0383-454d-8ac2-0559aba5a593",
   CellTags->"myresp"]},
 "quadro"->{
  Cell[34412, 757, 21982, 504, 313, "Text",ExpressionUUID->"2098fcbc-ff24-4bd5-b1af-f8d407a8ae45",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[89639, 1961, 16099, 356, 193, "Text",ExpressionUUID->"fcb12dfe-31a4-4b15-b961-c90beae09e87",
   Magnification->0.75,
   CellTags->"quadro"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 124204, 2780},
 {"myenunc", 124335, 2783},
 {"myresp", 124472, 2786},
 {"quadro", 124609, 2789}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 54, "Subsection",ExpressionUUID->"ca4e1084-383d-404a-8061-c29f3bf649dd"],
Cell[739, 27, 1678, 47, 390, "Code",ExpressionUUID->"a7c89794-14fa-4e1a-a39e-42cd5896d39f",
 CellTags->"Defs"],
Cell[2420, 76, 263, 6, 29, "Input",ExpressionUUID->"782d9ffe-4032-4c53-b1fe-9f2a15e2fbf4"],
Cell[CellGroupData[{
Cell[2708, 86, 170, 3, 45, "Subsubsection",ExpressionUUID->"cfa5cca1-7ac7-499e-9540-862dc0bea21a"],
Cell[2881, 91, 1024, 33, 118, "Code",ExpressionUUID->"34ff1fc0-ba2c-4709-9cb6-134af9a6343a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3954, 130, 156, 3, 54, "Subsection",ExpressionUUID->"f4843734-ac2c-492d-a7f4-f4f4cbd612c8"],
Cell[4113, 135, 12015, 300, 199, "Code",ExpressionUUID->"34ee0b83-aebe-48e1-b987-20a14193716c"],
Cell[CellGroupData[{
Cell[16153, 439, 266, 6, 53, "Code",ExpressionUUID->"9e3b9e33-4e0c-4d5b-bcd8-4ad03137453a"],
Cell[16422, 447, 17781, 299, 417, "Output",ExpressionUUID->"7aab1f2c-1ad4-45be-a6c1-472901071c2c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34252, 752, 157, 3, 54, "Subsection",ExpressionUUID->"1cb38bba-f2c0-4bce-86d2-de75b5362372"],
Cell[34412, 757, 21982, 504, 313, "Text",ExpressionUUID->"2098fcbc-ff24-4bd5-b1af-f8d407a8ae45",
 Magnification->0.75,
 CellTags->"quadro"],
Cell[56397, 1263, 2445, 57, 186, "Code",ExpressionUUID->"ac81b4ae-8057-435b-9ea6-a6edf3423bce",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[58867, 1324, 1823, 52, 118, "Code",ExpressionUUID->"21ebff1a-b4f1-4886-9897-f071afcaf216"],
Cell[60693, 1378, 21372, 387, 524, "Output",ExpressionUUID->"979fbdae-a0a7-4f0c-b21a-afe92ea5b050"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82114, 1771, 156, 3, 54, "Subsection",ExpressionUUID->"2301f8cc-232f-44ec-849e-402afb905cee"],
Cell[82273, 1776, 1461, 44, 113, "Text",ExpressionUUID->"66095cac-91bf-4e59-a521-93f6a54ba7f6"],
Cell[83737, 1822, 242, 5, 29, "Input",ExpressionUUID->"115977b0-620f-4d65-9489-bb8d135d149a"],
Cell[83982, 1829, 5654, 130, 63, "Text",ExpressionUUID->"c6b19e33-b9b1-4a82-94e4-c9ee65880f32"],
Cell[89639, 1961, 16099, 356, 193, "Text",ExpressionUUID->"fcb12dfe-31a4-4b15-b961-c90beae09e87",
 Magnification->0.75,
 CellTags->"quadro"],
Cell[105741, 2319, 1488, 41, 117, "Code",ExpressionUUID->"ef4f2579-0383-454d-8ac2-0559aba5a593",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[107254, 2364, 1570, 45, 162, "Code",ExpressionUUID->"2b94331f-37de-404d-b472-61ef5152604a"],
Cell[108827, 2411, 1042, 27, 37, "Output",ExpressionUUID->"41dc2ca1-d8ca-4542-9a0e-fc293a9a6788"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[109918, 2444, 156, 3, 54, "Subsection",ExpressionUUID->"2b7b4c9a-123f-4a03-94bc-030b6c72f9fa"],
Cell[110077, 2449, 632, 13, 56, "Code",ExpressionUUID->"7ce9bf20-6753-48e9-99bb-f22aac131d78"]
}, Open  ]]
}
]
*)

